ENSEMBLIST(6)

NAME
ensemblist - openGl puzzle game

SYNOPSIS
ensemblist [--silent] [--debug] [--ktx|--wgl] [--help]

DESCRIPTION
This manual page was written for the Debian distribution because the original program does not have a manual page.

OPTIONS
--silent no sound
--debug verbose
--ktx|--wgl use one of these extentions (do not)
--help this

SEE ALSO
The homepage can be reached from http://hasppyleptic.org and give some usefool hints to people who don't like to figure out the rules of new games.

AUTHOR
Cedric Cellier <rixed@free.fr>, Dominique Lavault <dom@tatm.com> and William Petiot <william.petiot@wanadoo.fr> wrote the original game,
Cedric Cellier <rixed@free.fr> is responsible for this minimal debianization.